libXpm.so.4.5

libXpm.so.4.5

Post by Harry Baeck » Mon, 13 Nov 1995 04:00:00



Where please would I find an ELF version of libXpm.so.4.5 or higher?

Thank you.

Harry

 
 
 

1. Q: how to build libXpm.so.4.5 ??

i just sucked over the xpm-3.4e package, in hopes of building libXpm.so.4.5,
which the new Mosaic beta seems to want.

however, 'xmkmf -a' followed by 'make' gives a bunch of lint ("overriding
commands" and "ignoring old commands" for "target lint" etc) warnings,
then goes on to give one of these:

  mkimage v2.17
  Reading configuration files from ./jump
  Recording new library parameters.
  ld: warning: cannot find entry symbol _start; defaulting to 08000074
  Binary format not a.out ZMAGIC or QMAGIC
  Magic = 464c457f

which must really bother it, because a little later, i get a:

  -l libXpm.so.4.5 \
  libXpm.sa
  verify v2.17 (experimental)

  jumpkit: Unable to open libXpm.so.4.5

  make[1]: *** [libXpm.so.4.5] Error 1

and am left without a libXpm.so.4.5.  i have been monkeying around with
this all day, and can't figure out how to fix it...  any suggestions?

this is all on a 1.2.13 Slackware 2.3 installation which has been ELFed
according to the ELF-Howto.

thanks,

-matt

2. Gnome panel icon config problem.

3. libXpm.so.4 and Netscape 4.5

4. Audigy + Mandrake 8.2

5. Upgrading 4.5 Release to 4.5 STABLE

6. Help:The package ppp-2.3.1

7. Tyan S1564D with USB Internal Adapter Cable

8. help - libXpm.so.3 needed

9. X -> libXpm.so.4?

10. Problem with libXpm.so.4.11

11. Starting fvwm: Can't load libXpm.so.6

12. libXpm.so.4.7: can't open file: errno=2